uuid: 958db776-6cf2-4d23-8cfc-a36db3ac9dc4
langcode: en
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: mN2tbwIo__h9pehTd-fc40iGUSvVCW_lgFaKHadVgxk
id: simplenews_newsletter
configuration:
  email_from:
    addresses:
      -
        value: news@materio.com
        display: ''
  email_subject:
    value: '[node:title]'
